header {
    background: rgba(255, 255, 255, 0.8) !important;
    box-shadow: 0px 8px 16px 1px rgb(0 0 0 / 20%);
}
header nav .top-nav>li>a {
    font-weight: 500;
}
.hrefs {
    margin: 25px 0!important;
}
.hrefs li a {
    text-decoration: none!important;
}
.hrefs li {
    line-height: 20px;
}
.see-also {
    margin: 50px 0;
}
/*img center*/
.img-center {
    max-width: 600px;
    width: 100%;
    margin: 25px auto 25px auto;
    display: block;
    box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2), 0 4px 20px 0 rgba(0,0,0,0.19);
}
/*your discount*/
.picture {
    border: 5px solid #38C1F7;
    box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2), 0 4px 20px 0 rgba(0,0,0,0.19);
    padding: 8px;
}
.your_discount img {
    width: 160px;
    margin:0 auto;
    display: block;
}
.your_discount p {
   text-align: center; 
   display: block;
   margin: 0;
}
.your_discount {
    margin: 25px 0 25px 0;
}
.your_discount .text {
    padding: 10px 0 10px 0;
}
.your_discount .text p {
    margin: 0;
}
.btn_your_discount {
    color: white !important;
    background-size: 250% auto;
    text-decoration: none !important;
    background-image: -webkit-linear-gradient(left, #3688B4 25%, #38C7FF 40%, #FF194F 75%);
    background-image: -o-linear-gradient(left, #3688B4 25%, #38C7FF 40%, #FF194F 75%);
    background-image: linear-gradient(to right, #3688B4 25%, #38C7FF 40%, #FF194F 75%);
    max-width: 500px;
    width: 90%;
    font-size: 26px;
    padding: 20px;
    border: none;
    cursor: pointer;
    outline: none;
}
.btn_your_discount:hover {
    opacity: 0.8;
}
.price_bottom {
    margin: 25px 0 25px 0;
    border-top: 2px solid #F6F6F6;
    border-bottom: 2px solid #F6F6F6;
    padding: 15px 0;
}
.price_bottom .text {
    text-align: center;
}
.price_bottom .text p {
    margin: 0;
    line-height: 26px;
}
.price_bottom .text span {
    color: #FF194F;
    font-size: 20px;
    font-weight: 600;
}
/*discount regions*/
.discount_regions {
    margin: 15px 0;
}
.discount_regions img {
    width: 150px;
    margin: 0 auto;
    display: block;
}
.discount_regions p {
    text-align: center;
    margin: 0;
    font-style: italic;
    text-shadow: 1px 1px #EECD0B;
}
.discount_regions p:first-letter {
    font-size: 200%;
    color: #EECD0B;
}
.discount_regions p span {
    color: #FF194F;
    font-size: 26px;
    font-weight: 600;
}
/*video*/
iframe {
    margin: 25px auto 25px auto;
    display: block;
    max-width: 560px;
    width: 100%;
}
/*offers all pages*/
.offers {
   text-align: center;
   font-style: italic;
   border: 1px solid #FF194F;
   box-shadow: 5px 10px rgba(54, 136, 180, 0.7);
   padding: 10px;
   max-width: 600px;
   width: 100%;
   margin: 25px auto 25px auto;
   /* Safari 4.0 - 8.0 */
    -webkit-animation-name: border;
    -webkit-animation-duration: 3s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 2s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    /* Standard syntax */
    animation-name: border;
    animation-duration: 3s;
    animation-timing-function: linear;
    animation-delay: 2s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes border {
    from {box-shadow: 5px 10px rgba(54, 136, 180, 0.7);}
    to {box-shadow: 5px 10px rgba(255, 25, 79, 0.7);}
}

/* Standard syntax */
@keyframes border {
    from {box-shadow: 5px 10px rgba(54, 136, 180, 0.7);}
    to {box-shadow: 5px 10px rgba(255, 25, 79, 0.7);}
}
.offers span {
    color: #FF194F;
    font-size: 26px;
    font-weight: 600;
}
http://topline.su
.offers .italic_type {
    font-style: italic;
}
.offers .fa {
    color: #38C7FF;
    font-size: 38px;
}
/*audio*/
audio {
    display: block;
    width: 300px;
    margin: 25px auto;
}
/*projects*/
.design {
     margin: 60px 0;
}
.draft {
    width: 100%;
    display: -webkit-flex;
    display: flex;
    position: relative;
    font-family: "Yanone Kaffeesatz",sans-serif;
    margin-bottom: 50px;
}
.draft:last-child {
    margin-bottom: 0px;
}
.draft img {
    position: absolute;
    display: inline-block;
    top: -22px;
    left: -28px;
    width: 50%;
    height: 250px;
    -webkit-transition: 0.3s ease-out;
    -o-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
    -webkit-clip-path: polygon(0 50px, 50px 0, 105% 0, 105% 105%, 0 105%);
    clip-path: polygon(0 50px, 50px 0, 105% 0, 105% 105%, 0 105%);
    -webkit-box-shadow: 1px 3px 4px rgba(0,0,0,0.5);
    box-shadow: 1px 3px 4px rgba(0,0,0,0.5);
    -webkit-transform-origin: right bottom;
    -ms-transform-origin: right bottom;
    transform-origin: right bottom;
}
.draft .column {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background-color: #fffedd;
    min-height: 262px;
    padding: 20px;
}
.draft .title {
    font-size: 30px;
    font-weight: 600;
}
.draft .title,
.draft .place {
    text-align: right;
}
.draft .place {
    margin-bottom: 10px;
    font-size: 17px;
    border-bottom: 1px dotted #000;
    padding: 5px 0;
}
.draft .text {
    font-size: 17px;
    line-height: 20px;
    letter-spacing: 1px;
}
.draft p {
    margin: 0;
}
/*big button*/
.pressbutton {
    padding: 20px 45px;
    font-size: 24px;
    letter-spacing: 1px;
}
/*list all services*/
.list-all-services {
    margin: 25px 0;
}
.list-all-services .list {
    width: 100%;
    display: flex;
}
.list-all-services .list div {
    -ms-flex: 1;
    flex: 1;
}
.list-all-services .list div p {
    margin: 0;
    line-height: 32px;
    font-size: 14px;
}
.list-all-services .list div a {
    color: #000!important;
    font-size: 14px;
}
.list-all-services a:hover {
    opacity: 0.7;
}
/*other services */
.other-services { margin: 25px 0; }
.other-services .category-wall {
    display: flex;
    width: 100%;
    height: auto;
    text-align: center;
}
.other-services .category-wall div {
    -ms-flex: 1;
    flex: 1;
    border: 1px solid #cccccc;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    margin-right: 20px;
    padding: 0px 0px 15px 0px;
}

.other-services .category-wall img {
    width: 100%;
    height: 168px;
}
.other-services .category-wall h4 a { text-decoration: none; }
.other-services .category-wall h4 a:hover { opacity: 0.8; }
.other-services .category-wall h4 {
    border-bottom: 2px solid #FF194F;
    padding: 20px 8px 7px 8px;
    display: block;
    font-size: 20px;
    margin: 0;
    margin-bottom: 15px;
}
.other-services .category-wall p {
    font-weight: 600;
    margin: 0;
    line-height: 22px;
    font-size: 17px;
    font-style: italic;
}
.other-services .category-wall .tin-tack {
    display: inline-block;
    border: 1px solid #d9d9d9;
    border-radius: 20px;
    padding: 8px 30px 5px 30px;
    text-transform: uppercase;
    font-size: 11px;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
    font-weight: 700;
    text-decoration: none;
    letter-spacing: 1px;
    margin-top: 15px;
}
.other-services .category-wall .tin-tack:hover {
    background: #3688B4;
    color: #fff;
}
.nice-discounts {
    margin: 50px 0;
}
/*discount 20%*/
#fastener {
    display: block;
    padding: 18px 32px;
    margin: 0 auto;
    font-family: "Yanone Kaffeesatz",sans-serif;
    font-size: 20px;
    line-height: 95%;
    text-transform: uppercase;
    -webkit-box-shadow: 1px 3px 4px rgba(0,0,0,0.5);
    box-shadow: 1px 3px 4px rgba(0,0,0,0.5);
    border-radius: 3px;
    background-color: #FF194F;
    outline: none;
    cursor: pointer;
    color: #fff;
    font-size: 22px;
    border: none;
}
#fastener:hover {
    opacity: 0.8;
}
#discount {
    text-align: center;
    font-size: 20px;
    font-weight: 500;
}
#discount span {
    width: 85px;
    height: 80px;
    display: block;
    background-color: #3688B4;
    border-radius: 50%;
    text-align: center;
    margin: 10px auto 0px auto;
    line-height: 75px;
    font-size: 29px;
    color: #fff;
    box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2), 0 4px 20px 0 rgba(0,0,0,0.19);
}
/*question answer home*/
.question-answer-home .column {
  border-bottom: 1px solid #aaa;
}
.question-answer-home .column:last-child {
  border-bottom: 0px;
}
/*abatement-banner*/
.abatement-banner {
    background: url('../images/marked/bg-individual.png') no-repeat center;
    height: 280px;
    background-size: cover;
    box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2), 0 4px 20px 0 rgba(0,0,0,0.19);
    margin: 50px 0;
}
.abatement-banner .title {
    font-size: 34px;
    text-align: center;
    width: 40%;
    background: rgba(54, 136, 180, 0.5);
    height: 280px;
    color: #000;
    font-weight: 600;
    padding-top: 108px;
}
/*question answer*/
.accordion {
  background-color: #3688B4;
  color: #000;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  border-bottom: 2px solid #fff;
  text-align: left;
  outline: none;
  transition: 0.4s;
  font-size: 20px;
  font-weigth: 500;
  letter-spacing: 1px;
}
.accordion:last-child {
  border-bottom: none;
}
.active, .accordion:hover {
  opacity: 0.8;
}

.panel {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}
@media(max-width: 992px) {
    .other-services .category-wall {
        display: block;
    }
    .other-services .category-wall img {
        width: inherit;
    }
    .other-services .category-wall div {
        margin-bottom: 15px;
    }
    .other-services .category-wall div:last-child {
        margin-bottom: 0px;
    }
}
/*photo gallery regions*/
.photo-gallery-regions .example-image {
    width: 250px;
}
/* leave a review */
.comment-form-title {
    background-image: linear-gradient(to right, #FFDB00 , #fff);
    text-align: center;
    color: #000!important;
    padding: 10px 0;
    border: none!important;
    box-shadow: 0px 2px 4px 1px rgb(0 0 0 / 20%);
    cursor: pointer;
    transition: all .2s ease-in-out;
}
.comment-form-title:hover {
    opacity: 0.8;
}
/* asside menu */
.asside-menu {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px 8px 18px 10px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    font-weight: 500;
  }
  
  .asside-menu .active, .asside-menu:hover {
    background-color: #ccc;
  }
  
  .asside-menu:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
  }
  
  .asside-menu .active:after {
    content: "\2212";
  }
  
  .panel-menu {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    text-align: left;
    border-bottom: 1px solid #c3c3c3;
  }
  .panel-menu:last-child {
      border-bottom: 1px solid transparent;
  }
/*FOOTER*/
ul.how-can-you-pay li {
    margin: 0px 4px!important;
}
ul.how-can-you-pay {
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer-block p {
    text-indent: 32px;
}
ul.how-can-you-pay .fa {
    font-size: 36px;
    color: #fff;
}
